# ai_company.hpp File Reference

Everything to query a company's financials and statistics or build company related buildings. More...

`#include "ai_object.hpp"`

Go to the source code of this file.

## Data Structures
class | AICompany
| Class that handles all company related functions. More...
## Functions
| DECLARE_POSTFIX_INCREMENT (AICompany::CompanyID)

## Detailed Description

Everything to query a company's financials and statistics or build company related buildings.

Definition in file ai_company.hpp.